baseURL = 'https://gemini.novoa.nagoya/'
languageCode = 'es-mx'
title = 'The void of my mind'
theme = "paper"

#disqusShortname = 'YOUR_DISQUS_SHORTNAME'   # use disqus comments

[params]
  # color style
  color = 'linen'                           # linen, wheat, gray, light

  # header social icons
  #twitter = 'YOUR_TWITTER_ID'               # twitter.com/YOUR_TWITTER_ID
  #github = 'YOUR_GITHUB_ID'                 # github.com/YOUR_GITHUB_ID
  #instagram = 'YOUR_INSTAGRAM_ID'           # instagram.com/YOUR_INSTAGRAM_ID
  mastodon = 'https://novoa.nagoya/@sarvo'           # e.g. 'https://mastodon.instance/@xxx'
  rss = true                                # show rss icon

  # home page profile
  #avatar = 'GRAVATAR_EMAIL'                 # gravatar email or image url
  name = 'Lumin'
  bio = 'I have many names and all of them are true'


  # misc
  disableHLJS = true                        # disable highlight.js
  monoDarkIcon = true                       # show monochrome dark mode icon
  #gravatarCdn = 'GRAVATAR_CDN_LINK'         # e.g. 'https://cdn.v2ex.com/gravatar/'
  #graphCommentId = "YOUR_GRAPH_COMMENT_ID"  # use graph comment (disqus alternative)

[gmnhg]
baseUrl = "gemini://cyberespacio.novoa.nagoya"
